Introduction

 Top Next

BurnAware Free Edition allows you to easily perform the most common disc burning tasks: write to all CD/DVD media types, including Blu-Ray; write Audio CDs and DVD-Video files; create and burn disc images; write multi-session discs and much more.

BurnAware Free Edition has a modern interface and supports Windows NT/2000/XP and Vista (32 and 64 bit). The application is free and contains absolutely no adware or annoying banners.

BurnAware will show you that CD/DVD burning can be easy, enjoyable and fast!


Start screen

 Top Previous Next

In the BurnAware Free Edition start screen, click on the relevant menu items to go to the desired screen where you can compile and work on your project.

The following compilation methods are available:

Data Disc

Allows you to compile and burn all types of files and folders:

Compiling a data disc

Creating a disc image

Disc Image

Allows you to burn a disc from disc image previously saved onto the hard drive:

Burning a disc image

Audio & Video

Allows you to compile and burn Audio CD that will play on all Audio CD players:

Compiling an Audio CD

Allows you to burn DVDs made up of DVD-Video files from your hard drive:

Compiling a DVD-Video

Tools

Hardware Info

Erasing a rewritable disc


Options

In the Options window you can define the burn settings according to your requirements.

The following text boxes and check boxes are available in the Options screen:

Allow files to be added later (multisession disc). Enables the option to write additional files to the disc. The disc is not finalized. Multisession CDs / DVDs do not have to be written in a single burn process. You can burn projects repeatedly to a disc until it is completely burned.

Verify data on disc after burning. Compares the burned data to the original data. With compilations of multisession CDs/DVDs only the data that was added during the last burn process is compared.

Simulate burn process (test write). Simulates burning. In the process the simulation performs all steps that are also carried out during burning with the exception of setting the laser beam. A test determines whether there is a constant flow of data.

Eject disc after burn process is complete. Ejects the disc after the burn process is complete.

Set write speed before burning. Allows you to set the write speed after the Burn button is pressed. Only the burn speeds that are supported by the selected recorder are displayed. If the option is disabled, the maximum write speed is used.

Save as default. Allows you to save the current options to the INI-file and use them by default.


Compiling a data disc

Using BurnAware Free Edition you can compile and burn all types of files and folders. If a DVD recorder is installed on your computer, you can burn both data CDs and data DVDs. If you have a CD recorder, you can only burn data CDs. There is no difference between the procedures for each compilation method.

To create a data disc, proceed as follows:

1. Click on the Create data disc menu item in the BurnAware Free Edition start screen (see Start screen).
· The Disc content compilation screen for data disc is displayed.

2. Click on the Add Files... button.
· The Add files and folders window is opened.

3. Select the files that you want to add to the compilation and click on the Add button.
4. Repeat the previous step for all files that you want to add.
5. Click on the Finish button.
· The files are added to the compilation and displayed on the compilation screen.

6. Sort the data on the disc according to your requirements.
7. Configure the options you want (see Options).
8. Click on the Burn button in the main screen.
· The Burning Process screen is displayed and the burn process starts. You can monitor the process status in the progress bar.
· When the burn process has finished, a dialog box is opened.

9. Click on the Back button.
· You have successfully burned a project.

10. If you would like to close the program, click on the Exit button.


Creating a disc image

Using BurnAware Free Edition you can create a disc image. A disc image is an individual file on the hard drive that contains an image of a complete disc. It can be used if problems occur during the burn process. You can burn copies of this image file as often as you like. The image file is exactly the same size as the original file.

To create a disc image, proceed as follows:

1. Click on the Create data disc menu item in the BurnAware Free Edition start screen (see Start screen).
· The Disc content compilation screen for data disc is displayed.

2. Click on the Add Files... button.
· The Add files and folders window is opened.

3. Select the files that you want to add to the compilation and click on the Add button.
4. Repeat the previous step for all files that you want to add.
5. Click on the Finish button.
· The files are added to the compilation and displayed on the compilation screen.

6. Sort the data on the disc according to your requirements.
7. Select the Disc > Save As Disc Image... menu from the main screen.
· The Save As browser window is opened.

8. Specify a file name and a storage location for the image file and click on the Save button.
· The image file is created and saved in the selected storage location. On the screen, a progress bar indicates the progress made while the file is being created.
· As soon as the burn process is finished, the BurnAware Free Edition displays a message about the result of the process.

9. Click on the OK button.
· You have successfully created the image file.


Burning a disc image

Using BurnAware Free Edition you can burn a disc image. A disc image is an individual file on the hard drive that contains an image of a complete disc. It can be used if problems occur during the burn process. You can burn copies of this image file as often as you like. The image file is exactly the same size as the original file.

To burn a disc image, proceed as follows:

1. Click on the Burn ISO image menu item in the BurnAware Free Edition start screen (see Start screen).
· The Disc image path compilation screen is displayed.

2. Click on the Browse... button.
· The Open browser window is opened.

3. Select the desired image file and click on the Open button.
4. Configure the options you want (see Options).
5. Click on the Burn button in the main screen.
· The Burning Process screen is displayed and the burn process starts. You can monitor the process status in the progress bar.
· When the burn process has finished, a dialog box is opened.

6. Click on the Back button.
· You have successfully burned a disc image.

7. If you would like to close the program, click on the Exit button.


Compiling an Audio CD

Using BurnAware Free Edition you can create an Audio CD that contains music files. It can be played using all standard CD players. To compile an Audio CD, source files with different audio formats (WAV, MP3 or WMA) are automatically converted into Audio CD format before being burned.

To create an Audio CD, proceed as follows:

1. Click on the Create Audio CD menu item in the BurnAware Free Edition start screen (see Start screen).
· The Audio tracks compilation screen for data disc is displayed.

2. Click on the Add Files... button.
· The Add files window is opened.

3. Select the files that you want to add to the compilation and click on the Add button.
4. Repeat the previous step for all files that you want to add.
5. Click on the Finish button.
· The files are added to the compilation and displayed on the compilation screen.

6. Sort the data on the disc according to your requirements.
7. Configure the options you want (see Options).
8. Click on the Burn button in the main screen.
· The Burning Process screen is displayed and the burn process starts. You can monitor the process status in the progress bar.
· When the burn process has finished, a dialog box is opened.

9. Click on the Back button.
· You have successfully burned a project.

10. If you would like to close the program, click on the Exit button.


Compiling a DVD-Video

Using BurnAware Free Edition you can burn DVDs made up of DVD-Video files from your hard drive. You can show your burned DVDs on almost all DVD players.

Please note that it is not possible to create a DVD-Video from video files (*.AVI, *.MPG etc.) in BurnAware Free Edition.

To burn a disc image, proceed as follows:

1. Click on the Burn DVD-Video files menu item in the BurnAware Free Edition start screen (see Start screen).
· The DVD-Video files compilation screen is displayed.

2. Click on the Browse... button.
· The Browse for folder browser window is opened.

3. Select the folder which contains DVD-Video files (often named VIDEO_TS) and click on the OK button.
4. Configure the options you want (see Options).
5. Click on the Burn button in the main screen.
· The Burning Process screen is displayed and the burn process starts. You can monitor the process status in the progress bar.
· When the burn process has finished, a dialog box is opened.

6. Click on the Back button.
· You have successfully burned a DVD.

7. If you would like to close the program, click on the Exit button.


Hardware Info

Using BurnAware Free Edition you can view a detailed information about your recorder and disc.

To view a detailed information, proceed as follows:

1. Click on the Hardware Info menu item in the BurnAware Free Edition start screen (see Start screen).


Erasing a rewritable disc

 Top Previous

Using BurnAware Free Edition you can erase rewritable discs, i.e. discs with the RW specification, as long as your burner supports this function.

To erase a rewritable disc, proceed as follows:

1. Click on the Erase disc menu item in the BurnAware Free Edition start screen (see Start screen).

2. Select the erase method and click the Erase button.
· The erase operation is started. A progress bar in a window informs you about the progress being made by the erase process. When all data has been fully erased, the window is closed. You can now write to the disc again.

If you want to erase confidential data, use the "full erase" method to physically erase all of the data from the disc.